.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.295326,0.000000,-0.062018,0.295326,0,0);-ms-transform:matrix(0.295326,0.000000,-0.062018,0.295326,0,0);-webkit-transform:matrix(0.295326,0.000000,-0.062018,0.295326,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.840400px;}
.ls27{letter-spacing:-0.831600px;}
.ls25{letter-spacing:-0.814000px;}
.ls22{letter-spacing:-0.805200px;}
.ls23{letter-spacing:-0.792000px;}
.lsd{letter-spacing:-0.695200px;}
.ls2a{letter-spacing:-0.580800px;}
.ls20{letter-spacing:-0.016000px;}
.ls2f{letter-spacing:-0.004400px;}
.ls1f{letter-spacing:0.000000px;}
.ls38{letter-spacing:0.017600px;}
.ls36{letter-spacing:0.026400px;}
.ls3a{letter-spacing:0.061600px;}
.ls30{letter-spacing:0.092400px;}
.ls37{letter-spacing:0.096800px;}
.lsb{letter-spacing:0.101200px;}
.ls8{letter-spacing:0.105600px;}
.ls6{letter-spacing:0.110000px;}
.ls7{letter-spacing:0.114400px;}
.ls9{letter-spacing:0.118800px;}
.ls31{letter-spacing:0.121391px;}
.ls1e{letter-spacing:0.123200px;}
.lsa{letter-spacing:0.127600px;}
.ls19{letter-spacing:0.136400px;}
.ls3{letter-spacing:0.153600px;}
.ls1a{letter-spacing:0.154000px;}
.ls13{letter-spacing:0.202400px;}
.ls39{letter-spacing:0.268400px;}
.ls5{letter-spacing:0.275200px;}
.ls4{letter-spacing:0.288000px;}
.ls1d{letter-spacing:0.303600px;}
.ls41{letter-spacing:0.572000px;}
.ls33{letter-spacing:0.633600px;}
.ls34{letter-spacing:0.717200px;}
.ls12{letter-spacing:0.748000px;}
.ls2c{letter-spacing:0.831600px;}
.ls10{letter-spacing:0.853600px;}
.ls17{letter-spacing:0.858000px;}
.ls24{letter-spacing:0.866800px;}
.ls21{letter-spacing:0.912000px;}
.ls14{letter-spacing:0.915200px;}
.ls4a{letter-spacing:0.932800px;}
.ls4b{letter-spacing:0.946000px;}
.ls53{letter-spacing:0.959200px;}
.ls3b{letter-spacing:0.963600px;}
.ls52{letter-spacing:0.981200px;}
.ls44{letter-spacing:0.990000px;}
.ls4c{letter-spacing:0.994400px;}
.ls2e{letter-spacing:0.998800px;}
.ls48{letter-spacing:1.003200px;}
.ls55{letter-spacing:1.007600px;}
.ls45{letter-spacing:1.012000px;}
.ls50{letter-spacing:1.016400px;}
.ls57{letter-spacing:1.020800px;}
.ls4f{letter-spacing:1.025200px;}
.lsf{letter-spacing:1.042800px;}
.ls28{letter-spacing:1.069200px;}
.ls11{letter-spacing:1.082400px;}
.ls46{letter-spacing:1.126400px;}
.ls29{letter-spacing:1.157200px;}
.ls1{letter-spacing:1.241600px;}
.ls2{letter-spacing:1.363200px;}
.ls51{letter-spacing:1.390400px;}
.ls18{letter-spacing:1.452000px;}
.ls3e{letter-spacing:1.452800px;}
.ls15{letter-spacing:1.540000px;}
.ls16{letter-spacing:1.544400px;}
.ls1b{letter-spacing:1.584000px;}
.ls1c{letter-spacing:1.592800px;}
.ls35{letter-spacing:1.593600px;}
.ls42{letter-spacing:1.707200px;}
.ls47{letter-spacing:1.782000px;}
.ls40{letter-spacing:1.808400px;}
.ls0{letter-spacing:1.894400px;}
.ls3d{letter-spacing:2.011200px;}
.ls56{letter-spacing:2.085600px;}
.ls49{letter-spacing:2.094400px;}
.lsc{letter-spacing:2.182400px;}
.ls3c{letter-spacing:2.248400px;}
.ls4d{letter-spacing:2.336400px;}
.lse{letter-spacing:2.662000px;}
.ls43{letter-spacing:2.679600px;}
.ls32{letter-spacing:2.956800px;}
.ls2b{letter-spacing:3.159200px;}
.ls2d{letter-spacing:3.168000px;}
.ls3f{letter-spacing:3.647600px;}
.ls54{letter-spacing:3.823600px;}
.ls4e{letter-spacing:4.325200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-6.085200px;}
.ws3d{word-spacing:-6.080800px;}
.ws44{word-spacing:-3.880800px;}
.ws24{word-spacing:-2.974400px;}
.ws5{word-spacing:-2.433200px;}
.ws1e{word-spacing:-2.248400px;}
.ws39{word-spacing:-2.200000px;}
.ws1b{word-spacing:-2.100000px;}
.ws8{word-spacing:-1.742400px;}
.ws43{word-spacing:-1.465200px;}
.ws38{word-spacing:-1.416800px;}
.ws54{word-spacing:-1.399200px;}
.ws31{word-spacing:-0.796400px;}
.ws50{word-spacing:-0.598400px;}
.ws30{word-spacing:-0.132000px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.066000px;}
.ws1f{word-spacing:0.202400px;}
.ws19{word-spacing:0.316800px;}
.ws56{word-spacing:0.400400px;}
.ws2e{word-spacing:0.404800px;}
.ws53{word-spacing:0.501600px;}
.ws4f{word-spacing:0.598400px;}
.ws57{word-spacing:0.602800px;}
.ws3c{word-spacing:1.003200px;}
.ws4a{word-spacing:1.082400px;}
.ws23{word-spacing:1.201200px;}
.ws40{word-spacing:1.302400px;}
.ws49{word-spacing:1.452000px;}
.ws7{word-spacing:2.151600px;}
.ws2b{word-spacing:2.200000px;}
.ws9{word-spacing:2.481600px;}
.ws6{word-spacing:2.899600px;}
.wsa{word-spacing:3.198800px;}
.ws52{word-spacing:3.300000px;}
.ws4d{word-spacing:3.396800px;}
.ws18{word-spacing:3.401200px;}
.ws47{word-spacing:3.502400px;}
.ws27{word-spacing:3.687200px;}
.ws41{word-spacing:3.801600px;}
.ws1a{word-spacing:3.852000px;}
.ws17{word-spacing:3.999600px;}
.ws16{word-spacing:4.004000px;}
.ws21{word-spacing:4.096400px;}
.ws20{word-spacing:4.501200px;}
.ws3f{word-spacing:4.611200px;}
.ws3b{word-spacing:4.615600px;}
.ws4b{word-spacing:4.650800px;}
.ws25{word-spacing:5.024800px;}
.ws32{word-spacing:5.314240px;}
.ws36{word-spacing:5.649600px;}
.ws4e{word-spacing:5.702400px;}
.ws29{word-spacing:5.900400px;}
.ws2a{word-spacing:5.944400px;}
.ws51{word-spacing:6.001600px;}
.wsc{word-spacing:6.173200px;}
.ws10{word-spacing:6.230400px;}
.ws59{word-spacing:6.402000px;}
.ws58{word-spacing:6.802400px;}
.ws46{word-spacing:6.877200px;}
.ws37{word-spacing:7.141200px;}
.ws48{word-spacing:7.422800px;}
.ws26{word-spacing:7.541600px;}
.ws28{word-spacing:7.827600px;}
.ws3a{word-spacing:8.003600px;}
.ws55{word-spacing:8.100400px;}
.ws15{word-spacing:8.914400px;}
.ws12{word-spacing:8.967200px;}
.ws11{word-spacing:8.998000px;}
.ws3e{word-spacing:9.398400px;}
.ws42{word-spacing:9.517200px;}
.ws34{word-spacing:9.600800px;}
.ws35{word-spacing:9.609600px;}
.ws4c{word-spacing:9.728400px;}
.ws2{word-spacing:9.900000px;}
.ws3{word-spacing:9.904400px;}
.ws1d{word-spacing:10.313600px;}
.ws4{word-spacing:10.960400px;}
.ws14{word-spacing:11.000000px;}
.ws33{word-spacing:11.030800px;}
.wsf{word-spacing:12.179200px;}
.wse{word-spacing:12.196800px;}
.wsd{word-spacing:12.201200px;}
.ws13{word-spacing:12.205600px;}
.ws45{word-spacing:13.396800px;}
.ws1c{word-spacing:13.401600px;}
.ws2c{word-spacing:16.082000px;}
.ws1{word-spacing:17.798400px;}
.wsb{word-spacing:17.804800px;}
.ws2d{word-spacing:29.761600px;}
._31{margin-left:-1688.244800px;}
._f{margin-left:-854.792400px;}
._8{margin-left:-853.375600px;}
._18{margin-left:-839.172400px;}
._15{margin-left:-837.135200px;}
._16{margin-left:-836.132000px;}
._c{margin-left:-808.874000px;}
._e{margin-left:-742.033600px;}
._32{margin-left:-686.448400px;}
._6{margin-left:-684.926000px;}
._29{margin-left:-681.126400px;}
._10{margin-left:-664.391200px;}
._19{margin-left:-643.940000px;}
._b{margin-left:-629.050400px;}
._d{margin-left:-627.959200px;}
._2{margin-left:-604.748800px;}
._28{margin-left:-573.216000px;}
._a{margin-left:-552.921600px;}
._13{margin-left:-536.104800px;}
._1d{margin-left:-492.115200px;}
._7{margin-left:-489.836800px;}
._1b{margin-left:-472.902400px;}
._1c{margin-left:-465.594800px;}
._12{margin-left:-446.441600px;}
._14{margin-left:-431.443200px;}
._4{margin-left:-421.740800px;}
._35{margin-left:-410.335200px;}
._36{margin-left:-386.254000px;}
._0{margin-left:-333.555200px;}
._2b{margin-left:-315.128000px;}
._34{margin-left:-285.168400px;}
._2a{margin-left:-280.979600px;}
._17{margin-left:-271.189600px;}
._33{margin-left:-248.877200px;}
._1a{margin-left:-212.608000px;}
._9{margin-left:-198.858000px;}
._1{margin-left:-196.608000px;}
._5{margin-left:-191.782400px;}
._22{margin-left:-187.149600px;}
._3{margin-left:-148.480000px;}
._1f{margin-left:-139.106000px;}
._25{margin-left:-130.548000px;}
._11{margin-left:-102.278000px;}
._1e{margin-left:-23.320000px;}
._26{margin-left:-5.711200px;}
._2c{width:1.196800px;}
._20{width:3.317600px;}
._23{width:4.747600px;}
._24{width:47.894000px;}
._30{width:90.442000px;}
._2e{width:94.292000px;}
._21{width:95.902400px;}
._27{width:104.526400px;}
._2f{width:125.664000px;}
._2d{width:143.426800px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:44.959733px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y46{bottom:44.178788px;}
.y47{bottom:44.613333px;}
.yf4{bottom:45.627273px;}
.y45{bottom:49.533957px;}
.ya8{bottom:55.477090px;}
.y44{bottom:65.467290px;}
.ya7{bottom:71.410424px;}
.y10{bottom:78.218303px;}
.y41{bottom:81.201457px;}
.y43{bottom:81.400624px;}
.y42{bottom:81.599790px;}
.ya6{bottom:87.343757px;}
.yf{bottom:94.151636px;}
.y3f{bottom:97.134790px;}
.y3e{bottom:97.333957px;}
.y40{bottom:97.533124px;}
.y73{bottom:98.979798px;}
.ya3{bottom:103.077924px;}
.ya5{bottom:103.277090px;}
.ya4{bottom:103.476257px;}
.ye{bottom:110.084969px;}
.yb9{bottom:110.809091px;}
.yd7{bottom:111.098788px;}
.ycc{bottom:111.388243px;}
.yf3{bottom:111.532971px;}
.y72{bottom:115.444242px;}
.y3d{bottom:120.510318px;}
.y0{bottom:123.121212px;}
.ya2{bottom:123.990424px;}
.yd{bottom:126.163030px;}
.y3a{bottom:136.244485px;}
.y3c{bottom:136.443652px;}
.y3b{bottom:136.642818px;}
.ya1{bottom:139.923757px;}
.yb8{bottom:142.675758px;}
.yd6{bottom:142.965455px;}
.ycb{bottom:143.254910px;}
.yf2{bottom:143.399638px;}
.y71{bottom:147.308736px;}
.y37{bottom:152.177818px;}
.y39{bottom:152.376985px;}
.y38{bottom:152.576152px;}
.ya0{bottom:155.857090px;}
.yb7{bottom:158.609091px;}
.yd5{bottom:158.898788px;}
.yca{bottom:159.188243px;}
.yf1{bottom:159.332971px;}
.yc{bottom:162.230303px;}
.y70{bottom:163.242070px;}
.y34{bottom:168.111152px;}
.y36{bottom:168.310318px;}
.y35{bottom:168.509485px;}
.y9d{bottom:171.591257px;}
.y9f{bottom:171.790424px;}
.y9e{bottom:171.989590px;}
.yee{bottom:175.067138px;}
.yf0{bottom:175.266305px;}
.yef{bottom:175.465471px;}
.yb{bottom:178.163636px;}
.y6f{bottom:179.175403px;}
.y32{bottom:184.044485px;}
.y31{bottom:184.243652px;}
.y33{bottom:184.442818px;}
.y9c{bottom:192.648485px;}
.ya{bottom:194.096970px;}
.y6e{bottom:195.108736px;}
.yb6{bottom:206.409091px;}
.yd4{bottom:206.698788px;}
.yc9{bottom:206.988243px;}
.yed{bottom:207.132971px;}
.y30{bottom:207.420013px;}
.y9b{bottom:208.581818px;}
.y7{bottom:209.831136px;}
.y9{bottom:210.030303px;}
.y8{bottom:210.229470px;}
.y6b{bottom:210.842903px;}
.y6d{bottom:211.042070px;}
.y6c{bottom:211.241236px;}
.yec{bottom:223.066305px;}
.y2f{bottom:223.353346px;}
.y9a{bottom:224.515152px;}
.y69{bottom:226.776236px;}
.y68{bottom:226.975403px;}
.y6a{bottom:227.174570px;}
.y4{bottom:227.991515px;}
.y6{bottom:228.281212px;}
.y5{bottom:228.570909px;}
.y2c{bottom:239.087513px;}
.y2e{bottom:239.286679px;}
.y2d{bottom:239.485846px;}
.y99{bottom:240.448485px;}
.y65{bottom:249.952597px;}
.y67{bottom:250.151764px;}
.y66{bottom:250.350931px;}
.yb5{bottom:254.209091px;}
.yd3{bottom:254.498788px;}
.yc8{bottom:254.788243px;}
.yeb{bottom:254.932971px;}
.y2a{bottom:255.020846px;}
.y29{bottom:255.220013px;}
.y2b{bottom:255.419179px;}
.y96{bottom:256.599091px;}
.y98{bottom:256.816364px;}
.y97{bottom:257.033636px;}
.y63{bottom:265.885931px;}
.y62{bottom:266.085097px;}
.y64{bottom:266.284264px;}
.yea{bottom:270.866305px;}
.y52{bottom:275.935881px;}
.y27{bottom:278.197207px;}
.y26{bottom:278.396374px;}
.y28{bottom:278.595540px;}
.ye7{bottom:286.600471px;}
.ye9{bottom:286.799638px;}
.ye8{bottom:286.998805px;}
.y61{bottom:289.261459px;}
.y95{bottom:291.579638px;}
.y51{bottom:292.883636px;}
.y23{bottom:301.373568px;}
.y25{bottom:301.572735px;}
.y24{bottom:301.771902px;}
.y5e{bottom:304.995625px;}
.y60{bottom:305.194792px;}
.y5f{bottom:305.393959px;}
.y94{bottom:308.527393px;}
.y50{bottom:308.816970px;}
.y21{bottom:317.306902px;}
.y20{bottom:317.506068px;}
.y22{bottom:317.705235px;}
.yb4{bottom:317.942424px;}
.yd2{bottom:318.232121px;}
.yc7{bottom:318.521577px;}
.ye6{bottom:318.666305px;}
.y5b{bottom:320.928959px;}
.y5d{bottom:321.128125px;}
.y5c{bottom:321.327292px;}
.y93{bottom:324.460727px;}
.y4f{bottom:324.750303px;}
.ye5{bottom:334.599638px;}
.y59{bottom:336.862292px;}
.y58{bottom:337.061459px;}
.y5a{bottom:337.260625px;}
.y90{bottom:340.194893px;}
.y92{bottom:340.394060px;}
.y1e{bottom:340.483263px;}
.y91{bottom:340.593227px;}
.y1d{bottom:340.682429px;}
.y1f{bottom:340.881596px;}
.y4e{bottom:345.463636px;}
.ye4{bottom:350.532971px;}
.y57{bottom:360.237820px;}
.y8f{bottom:361.107393px;}
.y4d{bottom:361.396970px;}
.y1b{bottom:363.659624px;}
.y1a{bottom:363.858790px;}
.y1c{bottom:364.057957px;}
.y56{bottom:376.171153px;}
.y8e{bottom:377.040727px;}
.y4c{bottom:377.330303px;}
.yb3{bottom:381.675758px;}
.yd1{bottom:381.965455px;}
.yc6{bottom:382.254910px;}
.ye3{bottom:382.399638px;}
.y17{bottom:386.835985px;}
.y19{bottom:387.035152px;}
.y18{bottom:387.234318px;}
.y55{bottom:392.104486px;}
.y8d{bottom:392.974060px;}
.y4b{bottom:393.263636px;}
.ye2{bottom:398.332971px;}
.y15{bottom:402.769318px;}
.y14{bottom:402.968485px;}
.y16{bottom:403.167652px;}
.y54{bottom:408.037820px;}
.y8a{bottom:408.708227px;}
.y8c{bottom:408.907393px;}
.y8b{bottom:409.106560px;}
.y48{bottom:409.414242px;}
.y4a{bottom:409.631515px;}
.y49{bottom:409.848788px;}
.ye1{bottom:414.266305px;}
.y11{bottom:420.929697px;}
.y13{bottom:421.219394px;}
.y12{bottom:421.509091px;}
.y53{bottom:423.971153px;}
.y89{bottom:429.620727px;}
.yb2{bottom:445.409091px;}
.y88{bottom:445.554060px;}
.yd0{bottom:445.698788px;}
.yc5{bottom:445.988243px;}
.ye0{bottom:446.132971px;}
.y87{bottom:461.487393px;}
.ydf{bottom:462.066305px;}
.y84{bottom:477.221560px;}
.y86{bottom:477.420727px;}
.y85{bottom:477.619893px;}
.yde{bottom:477.999638px;}
.ydb{bottom:493.733805px;}
.ydd{bottom:493.932971px;}
.ydc{bottom:494.132138px;}
.y83{bottom:498.278788px;}
.y82{bottom:514.212121px;}
.yaf{bottom:524.876591px;}
.yb1{bottom:525.075758px;}
.ycd{bottom:525.166288px;}
.yb0{bottom:525.274924px;}
.ycf{bottom:525.365455px;}
.yc2{bottom:525.455743px;}
.yce{bottom:525.564621px;}
.yd8{bottom:525.600471px;}
.yc4{bottom:525.654910px;}
.yda{bottom:525.799638px;}
.yc3{bottom:525.854077px;}
.yd9{bottom:525.998805px;}
.y81{bottom:530.145455px;}
.yac{bottom:540.809924px;}
.yae{bottom:541.009091px;}
.yad{bottom:541.208258px;}
.y80{bottom:546.078788px;}
.y7d{bottom:562.229394px;}
.y7f{bottom:562.446667px;}
.y7e{bottom:562.663939px;}
.ybf{bottom:580.932955px;}
.yc1{bottom:581.132121px;}
.yc0{bottom:581.331288px;}
.ybc{bottom:596.866288px;}
.ybe{bottom:597.065455px;}
.ybd{bottom:597.264621px;}
.y7c{bottom:600.107273px;}
.y79{bottom:615.841439px;}
.y7b{bottom:616.040606px;}
.y7a{bottom:616.239773px;}
.ybb{bottom:628.932121px;}
.y78{bottom:631.973939px;}
.yba{bottom:644.865455px;}
.y77{bottom:647.907273px;}
.y74{bottom:666.013333px;}
.y76{bottom:666.303030px;}
.y75{bottom:666.592727px;}
.ya9{bottom:671.372727px;}
.yab{bottom:671.662424px;}
.yaa{bottom:671.952121px;}
.y1{bottom:675.573333px;}
.y3{bottom:675.863030px;}
.y2{bottom:676.152727px;}
.h4{height:49.296875px;}
.h3{height:54.226562px;}
.h6{height:55.409359px;}
.h5{height:59.156250px;}
.h2{height:78.875000px;}
.h1{height:570.944444px;}
.h7{height:598.707071px;}
.h0{height:738.727273px;}
.w2{width:869.694444px;}
.w1{width:870.297980px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.xb{left:56.853030px;}
.xf{left:60.310926px;}
.x4{left:88.357576px;}
.x7{left:118.920606px;}
.x10{left:130.652609px;}
.x5{left:213.361818px;}
.x6{left:269.852727px;}
.x8{left:342.566667px;}
.x2{left:357.920606px;}
.x1c{left:377.673594px;}
.x15{left:382.979394px;}
.x11{left:384.572727px;}
.x3{left:415.425455px;}
.x13{left:544.974801px;}
.x14{left:548.107029px;}
.x12{left:550.333712px;}
.x9{left:585.386442px;}
.xe{left:638.347152px;}
.xd{left:643.707391px;}
.xc{left:659.930180px;}
.x18{left:664.999394px;}
.x17{left:674.125211px;}
.x16{left:682.435772px;}
.xa{left:791.886667px;}
.x1d{left:793.480000px;}
.x19{left:801.066077px;}
.x1{left:814.627879px;}
.x1b{left:815.785822px;}
.x1a{left:823.028849px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.928308pt;}
.ls27{letter-spacing:-0.918587pt;}
.ls25{letter-spacing:-0.899146pt;}
.ls22{letter-spacing:-0.889426pt;}
.ls23{letter-spacing:-0.874845pt;}
.lsd{letter-spacing:-0.767920pt;}
.ls2a{letter-spacing:-0.641553pt;}
.ls20{letter-spacing:-0.017674pt;}
.ls2f{letter-spacing:-0.004860pt;}
.ls1f{letter-spacing:0.000000pt;}
.ls38{letter-spacing:0.019441pt;}
.ls36{letter-spacing:0.029162pt;}
.ls3a{letter-spacing:0.068044pt;}
.ls30{letter-spacing:0.102065pt;}
.ls37{letter-spacing:0.106926pt;}
.lsb{letter-spacing:0.111786pt;}
.ls8{letter-spacing:0.116646pt;}
.ls6{letter-spacing:0.121506pt;}
.ls7{letter-spacing:0.126367pt;}
.ls9{letter-spacing:0.131227pt;}
.ls31{letter-spacing:0.134089pt;}
.ls1e{letter-spacing:0.136087pt;}
.lsa{letter-spacing:0.140947pt;}
.ls19{letter-spacing:0.150668pt;}
.ls3{letter-spacing:0.169667pt;}
.ls1a{letter-spacing:0.170109pt;}
.ls13{letter-spacing:0.223572pt;}
.ls39{letter-spacing:0.296475pt;}
.ls5{letter-spacing:0.303987pt;}
.ls4{letter-spacing:0.318126pt;}
.ls1d{letter-spacing:0.335357pt;}
.ls41{letter-spacing:0.631833pt;}
.ls33{letter-spacing:0.699876pt;}
.ls34{letter-spacing:0.792221pt;}
.ls12{letter-spacing:0.826243pt;}
.ls2c{letter-spacing:0.918587pt;}
.ls10{letter-spacing:0.942889pt;}
.ls17{letter-spacing:0.947749pt;}
.ls24{letter-spacing:0.957469pt;}
.ls21{letter-spacing:1.007397pt;}
.ls14{letter-spacing:1.010932pt;}
.ls4a{letter-spacing:1.030373pt;}
.ls4b{letter-spacing:1.044954pt;}
.ls53{letter-spacing:1.059535pt;}
.ls3b{letter-spacing:1.064395pt;}
.ls52{letter-spacing:1.083836pt;}
.ls44{letter-spacing:1.093556pt;}
.ls4c{letter-spacing:1.098417pt;}
.ls2e{letter-spacing:1.103277pt;}
.ls48{letter-spacing:1.108137pt;}
.ls55{letter-spacing:1.112997pt;}
.ls45{letter-spacing:1.117858pt;}
.ls50{letter-spacing:1.122718pt;}
.ls57{letter-spacing:1.127578pt;}
.ls4f{letter-spacing:1.132438pt;}
.lsf{letter-spacing:1.151879pt;}
.ls28{letter-spacing:1.181041pt;}
.ls11{letter-spacing:1.195622pt;}
.ls46{letter-spacing:1.244224pt;}
.ls29{letter-spacing:1.278246pt;}
.ls1{letter-spacing:1.371474pt;}
.ls2{letter-spacing:1.505794pt;}
.ls51{letter-spacing:1.535839pt;}
.ls18{letter-spacing:1.603883pt;}
.ls3e{letter-spacing:1.604767pt;}
.ls15{letter-spacing:1.701088pt;}
.ls16{letter-spacing:1.705948pt;}
.ls1b{letter-spacing:1.749690pt;}
.ls1c{letter-spacing:1.759411pt;}
.ls35{letter-spacing:1.760295pt;}
.ls42{letter-spacing:1.885777pt;}
.ls47{letter-spacing:1.968402pt;}
.ls40{letter-spacing:1.997563pt;}
.ls0{letter-spacing:2.092559pt;}
.ls3d{letter-spacing:2.221577pt;}
.ls56{letter-spacing:2.303759pt;}
.ls49{letter-spacing:2.313479pt;}
.lsc{letter-spacing:2.410685pt;}
.ls3c{letter-spacing:2.483588pt;}
.ls4d{letter-spacing:2.580793pt;}
.lse{letter-spacing:2.940452pt;}
.ls43{letter-spacing:2.959893pt;}
.ls32{letter-spacing:3.266089pt;}
.ls2b{letter-spacing:3.489660pt;}
.ls2d{letter-spacing:3.499381pt;}
.ls3f{letter-spacing:4.029148pt;}
.ls54{letter-spacing:4.223558pt;}
.ls4e{letter-spacing:4.777627pt;}
.ws2f{word-spacing:-6.721727pt;}
.ws3d{word-spacing:-6.716867pt;}
.ws44{word-spacing:-4.286741pt;}
.ws24{word-spacing:-3.285530pt;}
.ws5{word-spacing:-2.687719pt;}
.ws1e{word-spacing:-2.483588pt;}
.ws39{word-spacing:-2.430126pt;}
.ws1b{word-spacing:-2.319665pt;}
.ws8{word-spacing:-1.924659pt;}
.ws43{word-spacing:-1.618464pt;}
.ws38{word-spacing:-1.565001pt;}
.ws54{word-spacing:-1.545560pt;}
.ws31{word-spacing:-0.879705pt;}
.ws50{word-spacing:-0.660994pt;}
.ws30{word-spacing:-0.145808pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.072904pt;}
.ws1f{word-spacing:0.223572pt;}
.ws19{word-spacing:0.349938pt;}
.ws56{word-spacing:0.442283pt;}
.ws2e{word-spacing:0.447143pt;}
.ws53{word-spacing:0.554069pt;}
.ws4f{word-spacing:0.660994pt;}
.ws57{word-spacing:0.665854pt;}
.ws3c{word-spacing:1.108137pt;}
.ws4a{word-spacing:1.195622pt;}
.ws23{word-spacing:1.326849pt;}
.ws40{word-spacing:1.438634pt;}
.ws49{word-spacing:1.603883pt;}
.ws7{word-spacing:2.376663pt;}
.ws2b{word-spacing:2.430126pt;}
.ws9{word-spacing:2.741182pt;}
.ws6{word-spacing:3.202905pt;}
.wsa{word-spacing:3.533403pt;}
.ws52{word-spacing:3.645188pt;}
.ws4d{word-spacing:3.752114pt;}
.ws18{word-spacing:3.756974pt;}
.ws47{word-spacing:3.868760pt;}
.ws27{word-spacing:4.072890pt;}
.ws41{word-spacing:4.199257pt;}
.ws1a{word-spacing:4.254929pt;}
.ws17{word-spacing:4.417968pt;}
.ws16{word-spacing:4.422828pt;}
.ws21{word-spacing:4.524894pt;}
.ws20{word-spacing:4.972037pt;}
.ws3f{word-spacing:5.093543pt;}
.ws3b{word-spacing:5.098403pt;}
.ws4b{word-spacing:5.137285pt;}
.ws25{word-spacing:5.550407pt;}
.ws32{word-spacing:5.870123pt;}
.ws36{word-spacing:6.240562pt;}
.ws4e{word-spacing:6.298885pt;}
.ws29{word-spacing:6.517597pt;}
.ws2a{word-spacing:6.566199pt;}
.ws51{word-spacing:6.629382pt;}
.wsc{word-spacing:6.818932pt;}
.ws10{word-spacing:6.882115pt;}
.ws59{word-spacing:7.071665pt;}
.ws58{word-spacing:7.513948pt;}
.ws46{word-spacing:7.596572pt;}
.ws37{word-spacing:7.888187pt;}
.ws48{word-spacing:8.199244pt;}
.ws26{word-spacing:8.330470pt;}
.ws28{word-spacing:8.646387pt;}
.ws3a{word-spacing:8.840797pt;}
.ws55{word-spacing:8.947722pt;}
.ws15{word-spacing:9.846869pt;}
.ws12{word-spacing:9.905192pt;}
.ws11{word-spacing:9.939213pt;}
.ws3e{word-spacing:10.381496pt;}
.ws42{word-spacing:10.512723pt;}
.ws34{word-spacing:10.605068pt;}
.ws35{word-spacing:10.614788pt;}
.ws4c{word-spacing:10.746015pt;}
.ws2{word-spacing:10.935565pt;}
.ws3{word-spacing:10.940425pt;}
.ws1d{word-spacing:11.392428pt;}
.ws4{word-spacing:12.106885pt;}
.ws14{word-spacing:12.150628pt;}
.ws33{word-spacing:12.184649pt;}
.wsf{word-spacing:13.453175pt;}
.wse{word-spacing:13.472616pt;}
.wsd{word-spacing:13.477476pt;}
.ws13{word-spacing:13.482336pt;}
.ws45{word-spacing:14.798139pt;}
.ws1c{word-spacing:14.803441pt;}
.ws2c{word-spacing:17.764218pt;}
.ws1{word-spacing:19.660157pt;}
.wsb{word-spacing:19.667227pt;}
.ws2d{word-spacing:32.874738pt;}
._31{margin-left:-1864.839444pt;}
._f{margin-left:-944.205831pt;}
._8{margin-left:-942.640830pt;}
._18{margin-left:-926.951940pt;}
._15{margin-left:-924.701644pt;}
._16{margin-left:-923.593506pt;}
._c{margin-left:-893.484251pt;}
._e{margin-left:-819.652177pt;}
._32{margin-left:-758.252626pt;}
._6{margin-left:-756.570979pt;}
._29{margin-left:-752.373931pt;}
._10{margin-left:-733.888187pt;}
._19{margin-left:-711.297741pt;}
._b{margin-left:-694.850651pt;}
._d{margin-left:-693.645309pt;}
._2{margin-left:-668.007043pt;}
._28{margin-left:-633.175833pt;}
._a{margin-left:-610.758587pt;}
._13{margin-left:-592.182708pt;}
._1d{margin-left:-543.591685pt;}
._7{margin-left:-541.074959pt;}
._1b{margin-left:-522.369178pt;}
._1c{margin-left:-514.297185pt;}
._12{margin-left:-493.140512pt;}
._14{margin-left:-476.573242pt;}
._4{margin-left:-465.855946pt;}
._35{margin-left:-453.257292pt;}
._36{margin-left:-426.657138pt;}
._0{margin-left:-368.445911pt;}
._2b{margin-left:-348.091180pt;}
._34{margin-left:-314.997731pt;}
._2a{margin-left:-310.370772pt;}
._17{margin-left:-299.556713pt;}
._33{margin-left:-274.910380pt;}
._1a{margin-left:-234.847331pt;}
._9{margin-left:-219.659046pt;}
._1{margin-left:-217.173690pt;}
._5{margin-left:-211.843321pt;}
._22{margin-left:-206.725918pt;}
._3{margin-left:-164.011381pt;}
._1f{margin-left:-153.656837pt;}
._25{margin-left:-144.203649pt;}
._11{margin-left:-112.976536pt;}
._1e{margin-left:-25.759331pt;}
._26{margin-left:-6.308606pt;}
._2c{width:1.321988pt;}
._20{width:3.664629pt;}
._23{width:5.244211pt;}
._24{width:52.903833pt;}
._30{width:99.902460pt;}
._2e{width:104.155180pt;}
._21{width:105.934032pt;}
._27{width:115.460124pt;}
._2f{width:138.808770pt;}
._2d{width:158.429603pt;}
.fs2{font-size:44.184100pt;}
.fs1{font-size:48.602510pt;}
.fs4{font-size:49.662634pt;}
.fs3{font-size:53.020921pt;}
.fs0{font-size:70.694561pt;}
.y46{bottom:48.800000pt;}
.y47{bottom:49.280000pt;}
.yf4{bottom:50.400000pt;}
.y45{bottom:54.715333pt;}
.ya8{bottom:61.280133pt;}
.y44{bottom:72.315333pt;}
.ya7{bottom:78.880133pt;}
.y10{bottom:86.400133pt;}
.y41{bottom:89.695333pt;}
.y43{bottom:89.915333pt;}
.y42{bottom:90.135333pt;}
.ya6{bottom:96.480133pt;}
.yf{bottom:104.000133pt;}
.y3f{bottom:107.295333pt;}
.y3e{bottom:107.515333pt;}
.y40{bottom:107.735333pt;}
.y73{bottom:109.333333pt;}
.ya3{bottom:113.860133pt;}
.ya5{bottom:114.080133pt;}
.ya4{bottom:114.300133pt;}
.ye{bottom:121.600133pt;}
.yb9{bottom:122.400000pt;}
.yd7{bottom:122.720000pt;}
.ycc{bottom:123.039733pt;}
.yf3{bottom:123.199600pt;}
.y72{bottom:127.520000pt;}
.y3d{bottom:133.116000pt;}
.y0{bottom:136.000000pt;}
.ya2{bottom:136.960133pt;}
.yd{bottom:139.360000pt;}
.y3a{bottom:150.496000pt;}
.y3c{bottom:150.716000pt;}
.y3b{bottom:150.936000pt;}
.ya1{bottom:154.560133pt;}
.yb8{bottom:157.600000pt;}
.yd6{bottom:157.920000pt;}
.ycb{bottom:158.239733pt;}
.yf2{bottom:158.399600pt;}
.y71{bottom:162.717600pt;}
.y37{bottom:168.096000pt;}
.y39{bottom:168.316000pt;}
.y38{bottom:168.536000pt;}
.ya0{bottom:172.160133pt;}
.yb7{bottom:175.200000pt;}
.yd5{bottom:175.520000pt;}
.yca{bottom:175.839733pt;}
.yf1{bottom:175.999600pt;}
.yc{bottom:179.200000pt;}
.y70{bottom:180.317600pt;}
.y34{bottom:185.696000pt;}
.y36{bottom:185.916000pt;}
.y35{bottom:186.136000pt;}
.y9d{bottom:189.540133pt;}
.y9f{bottom:189.760133pt;}
.y9e{bottom:189.980133pt;}
.yee{bottom:193.379600pt;}
.yf0{bottom:193.599600pt;}
.yef{bottom:193.819600pt;}
.yb{bottom:196.800000pt;}
.y6f{bottom:197.917600pt;}
.y32{bottom:203.296000pt;}
.y31{bottom:203.516000pt;}
.y33{bottom:203.736000pt;}
.y9c{bottom:212.800000pt;}
.ya{bottom:214.400000pt;}
.y6e{bottom:215.517600pt;}
.yb6{bottom:228.000000pt;}
.yd4{bottom:228.320000pt;}
.yc9{bottom:228.639733pt;}
.yed{bottom:228.799600pt;}
.y30{bottom:229.116667pt;}
.y9b{bottom:230.400000pt;}
.y7{bottom:231.780000pt;}
.y9{bottom:232.000000pt;}
.y8{bottom:232.220000pt;}
.y6b{bottom:232.897600pt;}
.y6d{bottom:233.117600pt;}
.y6c{bottom:233.337600pt;}
.yec{bottom:246.399600pt;}
.y2f{bottom:246.716667pt;}
.y9a{bottom:248.000000pt;}
.y69{bottom:250.497600pt;}
.y68{bottom:250.717600pt;}
.y6a{bottom:250.937600pt;}
.y4{bottom:251.840000pt;}
.y6{bottom:252.160000pt;}
.y5{bottom:252.480000pt;}
.y2c{bottom:264.096667pt;}
.y2e{bottom:264.316667pt;}
.y2d{bottom:264.536667pt;}
.y99{bottom:265.600000pt;}
.y65{bottom:276.098267pt;}
.y67{bottom:276.318267pt;}
.y66{bottom:276.538267pt;}
.yb5{bottom:280.800000pt;}
.yd3{bottom:281.120000pt;}
.yc8{bottom:281.439733pt;}
.yeb{bottom:281.599600pt;}
.y2a{bottom:281.696667pt;}
.y29{bottom:281.916667pt;}
.y2b{bottom:282.136667pt;}
.y96{bottom:283.440000pt;}
.y98{bottom:283.680000pt;}
.y97{bottom:283.920000pt;}
.y63{bottom:293.698267pt;}
.y62{bottom:293.918267pt;}
.y64{bottom:294.138267pt;}
.yea{bottom:299.199600pt;}
.y52{bottom:304.799467pt;}
.y27{bottom:307.297333pt;}
.y26{bottom:307.517333pt;}
.y28{bottom:307.737333pt;}
.ye7{bottom:316.579600pt;}
.ye9{bottom:316.799600pt;}
.ye8{bottom:317.019600pt;}
.y61{bottom:319.518933pt;}
.y95{bottom:322.079600pt;}
.y51{bottom:323.520000pt;}
.y23{bottom:332.898000pt;}
.y25{bottom:333.118000pt;}
.y24{bottom:333.338000pt;}
.y5e{bottom:336.898933pt;}
.y60{bottom:337.118933pt;}
.y5f{bottom:337.338933pt;}
.y94{bottom:340.800133pt;}
.y50{bottom:341.120000pt;}
.y21{bottom:350.498000pt;}
.y20{bottom:350.718000pt;}
.y22{bottom:350.938000pt;}
.yb4{bottom:351.200000pt;}
.yd2{bottom:351.520000pt;}
.yc7{bottom:351.839733pt;}
.ye6{bottom:351.999600pt;}
.y5b{bottom:354.498933pt;}
.y5d{bottom:354.718933pt;}
.y5c{bottom:354.938933pt;}
.y93{bottom:358.400133pt;}
.y4f{bottom:358.720000pt;}
.ye5{bottom:369.599600pt;}
.y59{bottom:372.098933pt;}
.y58{bottom:372.318933pt;}
.y5a{bottom:372.538933pt;}
.y90{bottom:375.780133pt;}
.y92{bottom:376.000133pt;}
.y1e{bottom:376.098667pt;}
.y91{bottom:376.220133pt;}
.y1d{bottom:376.318667pt;}
.y1f{bottom:376.538667pt;}
.y4e{bottom:381.600000pt;}
.ye4{bottom:387.199600pt;}
.y57{bottom:397.919600pt;}
.y8f{bottom:398.880133pt;}
.y4d{bottom:399.200000pt;}
.y1b{bottom:401.699333pt;}
.y1a{bottom:401.919333pt;}
.y1c{bottom:402.139333pt;}
.y56{bottom:415.519600pt;}
.y8e{bottom:416.480133pt;}
.y4c{bottom:416.800000pt;}
.yb3{bottom:421.600000pt;}
.yd1{bottom:421.920000pt;}
.yc6{bottom:422.239733pt;}
.ye3{bottom:422.399600pt;}
.y17{bottom:427.300000pt;}
.y19{bottom:427.520000pt;}
.y18{bottom:427.740000pt;}
.y55{bottom:433.119600pt;}
.y8d{bottom:434.080133pt;}
.y4b{bottom:434.400000pt;}
.ye2{bottom:439.999600pt;}
.y15{bottom:444.900000pt;}
.y14{bottom:445.120000pt;}
.y16{bottom:445.340000pt;}
.y54{bottom:450.719600pt;}
.y8a{bottom:451.460133pt;}
.y8c{bottom:451.680133pt;}
.y8b{bottom:451.900133pt;}
.y48{bottom:452.240000pt;}
.y4a{bottom:452.480000pt;}
.y49{bottom:452.720000pt;}
.ye1{bottom:457.599600pt;}
.y11{bottom:464.960000pt;}
.y13{bottom:465.280000pt;}
.y12{bottom:465.600000pt;}
.y53{bottom:468.319600pt;}
.y89{bottom:474.560133pt;}
.yb2{bottom:492.000000pt;}
.y88{bottom:492.160133pt;}
.yd0{bottom:492.320000pt;}
.yc5{bottom:492.639733pt;}
.ye0{bottom:492.799600pt;}
.y87{bottom:509.760133pt;}
.ydf{bottom:510.399600pt;}
.y84{bottom:527.140133pt;}
.y86{bottom:527.360133pt;}
.y85{bottom:527.580133pt;}
.yde{bottom:527.999600pt;}
.ydb{bottom:545.379600pt;}
.ydd{bottom:545.599600pt;}
.ydc{bottom:545.819600pt;}
.y83{bottom:550.400000pt;}
.y82{bottom:568.000000pt;}
.yaf{bottom:579.780000pt;}
.yb1{bottom:580.000000pt;}
.ycd{bottom:580.100000pt;}
.yb0{bottom:580.220000pt;}
.ycf{bottom:580.320000pt;}
.yc2{bottom:580.419733pt;}
.yce{bottom:580.540000pt;}
.yd8{bottom:580.579600pt;}
.yc4{bottom:580.639733pt;}
.yda{bottom:580.799600pt;}
.yc3{bottom:580.859733pt;}
.yd9{bottom:581.019600pt;}
.y81{bottom:585.600000pt;}
.yac{bottom:597.380000pt;}
.yae{bottom:597.600000pt;}
.yad{bottom:597.820000pt;}
.y80{bottom:603.200000pt;}
.y7d{bottom:621.040000pt;}
.y7f{bottom:621.280000pt;}
.y7e{bottom:621.520000pt;}
.ybf{bottom:641.700000pt;}
.yc1{bottom:641.920000pt;}
.yc0{bottom:642.140000pt;}
.ybc{bottom:659.300000pt;}
.ybe{bottom:659.520000pt;}
.ybd{bottom:659.740000pt;}
.y7c{bottom:662.880000pt;}
.y79{bottom:680.260000pt;}
.y7b{bottom:680.480000pt;}
.y7a{bottom:680.700000pt;}
.ybb{bottom:694.720000pt;}
.y78{bottom:698.080000pt;}
.yba{bottom:712.320000pt;}
.y77{bottom:715.680000pt;}
.y74{bottom:735.680000pt;}
.y76{bottom:736.000000pt;}
.y75{bottom:736.320000pt;}
.ya9{bottom:741.600000pt;}
.yab{bottom:741.920000pt;}
.yaa{bottom:742.240000pt;}
.y1{bottom:746.240000pt;}
.y3{bottom:746.560000pt;}
.y2{bottom:746.880000pt;}
.h4{height:54.453452pt;}
.h3{height:59.898797pt;}
.h6{height:61.205317pt;}
.h5{height:65.344142pt;}
.h2{height:87.125523pt;}
.h1{height:630.666667pt;}
.h7{height:661.333333pt;}
.h0{height:816.000000pt;}
.w2{width:960.666667pt;}
.w1{width:961.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.xb{left:62.800000pt;}
.xf{left:66.619600pt;}
.x4{left:97.600000pt;}
.x7{left:131.360000pt;}
.x10{left:144.319200pt;}
.x5{left:235.680000pt;}
.x6{left:298.080000pt;}
.x8{left:378.400000pt;}
.x2{left:395.360000pt;}
.x1c{left:417.179200pt;}
.x15{left:423.040000pt;}
.x11{left:424.800000pt;}
.x3{left:458.880000pt;}
.x13{left:601.980533pt;}
.x14{left:605.440400pt;}
.x12{left:607.900000pt;}
.x9{left:646.619333pt;}
.xe{left:705.119867pt;}
.xd{left:711.040800pt;}
.xc{left:728.960533pt;}
.x18{left:734.560000pt;}
.x17{left:744.640400pt;}
.x16{left:753.820267pt;}
.xa{left:874.720000pt;}
.x1d{left:876.480000pt;}
.x19{left:884.859600pt;}
.x1{left:899.840000pt;}
.x1b{left:901.119067pt;}
.x1a{left:909.119733pt;}
}
